% plot measured ha and dec offers for bands of ha and declination
% 
    close all
    PRINT_FLAG=1;
    
    DATE=P.DATE;
    OF=[P.OF '_raw'];
    ha=P.ha;
    dec=P.dec;
    raoff=P.raoff-median(P.raoff);
    decoff=P.decoff-median(P.decoff);
 
    YL=[-75 75];
    figure
    ra_offsets_DEC_fixed (YL,PRINT_FLAG,DATE,OF,ha,dec,raoff)
    figure
    dec_offsets_DEC_fixed(YL,PRINT_FLAG,DATE,OF,ha,dec,decoff)

    YL=[-60 60];
    figure
    ra_offsets_ha_fixed(YL,PRINT_FLAG,DATE,OF,ha,dec,raoff)
    figure
    dec_offsets_ha_fixed(YL,PRINT_FLAG,DATE,OF,ha,dec,decoff)

    clear PRINT_FLAG DATE OF ha dec raoff decoff YL 
    

    

    



